Subject: [IGSMAIL-3136]: MAS1 data
From: [email-masked]
To: [email-masked]
Date: Mon, 11 Dec 2000 14:37:21 +0100

******************************************************************************
IGS Electronic Mail      11 Dec 05:39:48 PST 2000      Message Number 3136
******************************************************************************

Author:  Ignacio Romero
Subject:  MAS1 data

Please be advised that the station MAS1 has been out of commission since day 326
(Nov. 21) at 10:00 am.  We are hoping to have the station up and running again
in the near future, sorry for the gap in observations from this station.
Another IGSMAIL will be sent when the station is again operational.

Best Regards,

Ignacio Romero
IGS Team at ESOC